

def protocol_identify(hex_pkt):
    if ((b'8000' in hex_pkt or b'c000' in hex_pkt) and (hex_pkt[84:88] == b'8000' or hex_pkt[84:88] == b'c000')):
        print("omron found")
        return ":omron"